title: What Is Going To Happen
url: http://avc.com/2015/01/what-is-going-to-happen/
hash_url: 00a6f389ff68c589db05f40e71fe1c53

<p>Yesterday I wrote a post <a href="http://avc.com/2014/12/what-just-happened/">summing up what happened in 2014</a>. In it I promised a post on what is going to happen. What I did not specify was how far forward I am going to look. It’s a lot easier to predict the future without a timeline on it. I think we all know, for example, we are going to have driverless cars. When that is going to be mainstream, however, is a pretty big question that I can’t answer.</p>
<p>But, because yesterday was about 2014, I am going to make this post about 2015. And so here is what is going to happen in 2015 according to me.</p>
<p>1/ The big companies that were started in the second half of the last decade, Uber, Airbnb, Dropbox, etc, will start going public. Investors will be glad to scoop up some of their shares. That will lead, in turn, to a wave of acquisitions by these newly minted goldmines.</p>
<p>2/ Xiaomi will spend some of the $1.1bn they just raised coming to the US. This will bring a strong player in the non-google android sector into the US market and legitimize a “third mobile OS” in the western world. The good news for developers is developing for non-google android is not much different than developing for google android.</p>
<p>3/ More asian penetration into the US market will come from the messenger sector as both Line and WeChat make strong moves to gain a share of the lucrative US messenger market.</p>
<p>4/ After a big year in 2014 with the Facebook acquisition of Oculus Rift, virtual reality will hit some headwinds. Oculus will struggle to ship their consumer version and competitive products will underwhelm. The virtual reality will eventually catch up to the virtual hype, but not in 2015.</p>
<p>5/ Another market where the reality will not live up to the hype is wearables. The Apple Watch will not be the homerun product that iPod, iPhone, and iPad have been. Not everyone will want to wear a computer on their wrist. Eventually, this market will be realized as the personal mesh/personal cloud, but the focus on wearables will be a bit of a headfake and take up a lot of time, energy, and money in 2015 with not a lot of results.</p>
<p>6/ Capital markets will be a mixed bag in 2015. Big tech names will continue to access capital easily (see 1/), but the combination of rising rates and depressed prices for oil will bring great stress to global capital markets and there will be a noticeable flight to safety around the world. Safety used to mean gold, US treasuries, and blue chip stocks. Now it means Google, Apple, Amazon, and Facebook.</p>
<p>7/ The Republicans and Democrats will start jockeying for position in silicon valley for the next presidential election and tech issues will loom large. Republicans will put forward their own answers on immigration and net neutrality (Title X) and the White House will meet them halfway. Both sides will claim victory, but the real winners will be the people.</p>
<p>8/ The horrible year that bitcoin had in 2014 will be a wakeup call for all stakeholders. Developers will turn their energy from creating the next bitcoin (all the alt stuff) to creating <a href="http://joel.mn/post/103546215249/the-blockchain-application-stack">the stack on top of the bitcoin blockchain</a>. Real decentralized applications will start to emerge as the platform matures and entrepreneurial energy is channeled in the right direction.</p>
<p>9/ the enterprise/saas sector will shine in 2015 with dozens of emerging important new companies taking advantage of the cloud and mobile to redefine what work and workflow looks like in the enterprise.</p>
<p>10/ cybersecurity budgets will explode in 2015 as every company, institution, and government attempts to avoid being Sony’d. VCs will pour money into this sector in the same way they poured money into the rental economy. and, yet, the hacks will continue because on the open internet there is no such thing as an impenetrable system.</p>
<p>11/ the health care sector will start to feel the pressure of real patient centered healthcare brought on by the trifecta of the smartphone becoming the EMR, patients treating patients (p2p medicine), and real market economies entering health care (people paying for their own healthcare). this is a megatrend that will take decades to fully play out but we will see the start of it in 2015.</p>
<p>Of course, many other things will happen this year. A lot of them will be things we could never see or predict. And this list is biased by what interests me and what we’ve invested in. It is, as someone said in the comments yesterday, “biased”. But then so is every single word ever written on this blog. As it should be.</p>
<p>Happy New Year everyone. Here’s to a great 2015.</p>
