title: Les jeunes et l'informatique
url: http://blog.howtommy.net/?d=2016/03/21/08/59/31-les-jeunes-et-linformatique
hash_url: 557fb4a622c8e48d1fab7ce9c4979bf8

Quelques petites anecdotes pour vous, pour bien commencer la semaine&nbsp;:<br/>
<ul>
<li> Ce weekend j'ai réalisé qu'un gamin que je connais, 11 ans, joue depuis des mois en 1440x900 sur son PC. Pourquoi ? Car son écran avait un souci de position, et du coup il ne pouvait pas mettre 1920x1080 sans perdre la gauche de son écran. Et au lieu de reset l'écran... Il utilisait son PC en 1440\*900 et se pétait les yeux.</li>
<li> Je me suis rendu compte qu'un gamin de 13 ans que je connais ne savait pas copier un fichier sur une clef USB. Et ensuite qu'il ne savait pas installer une imprimante (oui, il suffit de la brancher et de faire suivant 3 fois).</li>
<li> Il y a quelques années, j'ai vu un gamin de 10 ans jouer à Minecraft en QWERTY sur un clavier Français. Au lieu de se déplacer avec ZQSD, il se déplacait avec WASD. Et pour lui c'était normal... </li>
<li> J'ai vu quelqu'un que je connais essayer 3 fois d'affilée la même opération qui échouait, sans jamais lire le message d'erreur qui pourtant était clair.</li>
<li> Plus de la moitié des étudiants que je vois en cours n'utilisent pas de souris, uniquement le trackpad...</li></ul>
<br/>
Ce qui me gène ? <span style="font-weight: bold;">Ils utilisent des PC et des tablettes depuis plus longtemps que moi à leur âge.</span><br/>
<br/>
<img src="http://blog.howtommy.net/img/2642-12745437615W13.jpg" style="width: 300px;"/>
<br/>
J'ai découvert l'informatique à 7/8 ans avec notre premier PC sur MS-DOS. Puis vinrent Windows 3.1, Windows 95, Windows 98, Windows XP, ...<br/>
Mais à l'époque... L'informatique n'était pas "simple". On galérait. On s'énervait. Mais j'ai l'impression qu'on apprenait surtout à réfléchir. A remettre en question quelque chose. A chercher des solutions.<br/>
L'informatique est bien meilleur et agréable aujourd'hui. <span style="font-weight: bold;">Je ne regrette pas du tout l'époque de Windows XP ou Windows 98</span>.<br/>
<br/>
Sauf que voilà.... avec l'ère des tablettes, de l'informatique simple et efficace, j'ai l'impression que les gamins n'acquièrent pas cette simple compétence de <span style="font-weight: bold;">réflexion/remise en question </span>des choses...<br/>
Ils ne veulent plus que du "plug n play". Le problème c'est que dès qu'un problème apparait... C'est terminé. Ils sont démunis.<br/>
Et je ne parle pas du démuni qui ne sait pas reformater ou nettoyer son PC, non. Je parle au delà de ça&nbsp;: je parle du démuni qui ne sait pas installer un logiciel ou faire une recherche google pour remettre le son sur son PC.<br/>
<br/>
<img src="http://blog.howtommy.net/img/computerboycartoon.png" style="width: 300px;"/>
<br/>
<span style="font-style: italic;">Le jeu se joue avec WASD ? C'est pas pratique.<br/>
Mon écran est flou ? C'est chiant.<br/>
L'imprimante ne s'installe pas toute seule ? Du coup on fait comment ?</span><br/>
<br/>
<span style="font-weight: bold;">Quelle est la solution ? </span><br/>
Je n'en sais rien. A mon échelle j'essaie d'expliquer les choses. J'essaie de montrer. De faire réfléchir la personne.<br/>
Lui montrer que l'informatique ça s'apprend, ça se réfléchit. Un problème informatique c'est comme un problème de maths. Il faut réfléchir, chercher la solution, bien lire le sujet, ... Tout ne peut pas se résoudre par magie, mais tout peut se résoudre en analysant, en cherchant, en essayant de comprendre.<br/>
<br/>
<img src="http://blog.howtommy.net/img/gaminordi.jpg" style="width: 300px;"/>
<br/>
J'ai l'impression que le problème vient surtout de l'<span style="font-weight: bold;">éducation de l'informatique. </span>C'est simple&nbsp;: elle n'existe pas. On n'apprend rien aux enfants. Ou pire, on leur apprend à démarrer un PC qui marche, puis on leur apprend à utiliser un logiciel pour taper du texte.<br/>
C'est un petit peu comme si, en cours de Mathématiques, on te demandait juste de lire et écrire des chiffres. Le jour où tu te retrouverais face à une multiplication, tu aurais bien l'air d'un idiot...<br/>
On ne t'apprend pas comment marche un ordinateur. Ou à quoi correspond chaque pièce. Ou comment le démarrer quand il ne veut pas. Ou comment installer un logiciel. Ou comment garder un ordinateur en bon état de fonctionnement.<br/>
<br/>
Et on parle depuis quelques années d'<span style="font-weight: bold;">ajouter du développement à l'école</span>. Pour moi, c'est la dernière chose à faire. Pour reprendre l'exemple des maths, c'est comme si on passait de "écrire des nombres" à "résoudre des équations au 2ème degré" sans passer par l'apprentissage des calculs simples.<br/>
<br/>
<span style="font-weight: bold;">L'informatique a évolué très vite, et l'éducation ne suit pas. J'espère que ça changera, mais la direction prise ne me rassure pas.</span><br/>
<br/>
<img src="http://blog.howtommy.net/img/computerlessons.jpg" style="width: 300px;"/>
<br/>
Après, ce ne sont peut-être que des cas isolés... Mais on est très loin de l'image des "digital natives". Ils ne savent qu'utiliser internet et installer des application. Ca s'arrête là. Et leur façon d'utiliser internet et d'installer des applications est, en plus, très dangereuse (sécurité / vie privée).<br/>
<br/>
J'envisage de plus en plus de lancer ma chaine youtube d'explication de l'informatique... Juste... la base. Ce que j'imagine nécessaire à l'école. La base du matériel. La base du logiciel. Résoudre un problème. Se protéger des virus. <br/>
<br/>
Enfin bon. Après on me dira surement que je ne suis qu'un vieux con, et que les jeunes ont mieux à faire que d'essayer de comprendre leur ordinateur. Et ils retourneront jouer à Minecraft en WASD 1440\*900 au trackpad.
