title: Google + 1yr
url: https://www.tbray.org/ongoing/When/201x/2015/03/29/Anniversaries
hash_url: cd48ce5c2d83f8fa7b4c0a957db0d333

<p itemprop="description">As of this mon­th, I’ve been an ex-Googler for a year.
Some­times I miss it, but my rearview-mirror feel­ings are mixed.</p>

<p id="p-1" class="p1"><span class="h2">What I miss</span> · 
Most of al­l, the bug track­er. Any em­ploy­ee can file a bug against any
prod­uct and be cer­tain that some­one on the en­gi­neer­ing team will at
least look at it. There are cer­tain internal-social-engineering
tech­niques you can use to fo­cus at­ten­tion on an is­sue you
think isn’t get­ting enough. Lots of bug re­ports are feature-requests and
oth­ers are feature-removal de­mand­s, and that’s fine.</p>

<p>Giv­en Google’s glob­al im­pact, that bug track­er is one of the sin­gle
most pow­er­ful world-changing tools that most peo­ple will nev­er have ac­cess
to.</p>

<p>I al­so miss the high pol­ish of the in­ter­nal Google-apps de­ploy­men­t. 
When you put your work­ing life 100% in the cloud, and have <em>re­al­ly
good</em>  shar­ing and col­lab­o­ra­tion tool­s, the no­tion of “office documents”
 stored in “hard-drive files” be­comes more and more self-evidently in­sane.
 This is ob­vi­ous­ly where the world is head­ing; I hope Google gets more
 good com­pe­ti­tion.</p>

<p>I’m pret­ty meh on Google’s so­cial ef­fort­s, but the in­ter­nal G+ de­ploy­ment
was in­cred­i­bly ef­fec­tive for community-building, self-organizing around one
thing or an­oth­er, and col­lec­tive­ly laugh­ing at the laugh­able.</p>

<p>Be­ing paid part­ly in Google shares in the pe­ri­od 2010-2014 was pret­ty
pleas­ing. And yep, the food is ev­ery­thing they say; I won­der
if the Cloud café is still op­er­at­ing? There are all the oth­er perks and
good­ies you hear about, but they were a no-op for a re­mote work­er like me.</p>

<p>Work­ing around lots of re­al­ly super-smart peo­ple was nice, but I haven’t
had to give that up, thank good­ness.</p>

<p id="p-2" class="p1"><span class="h2">Neu­tral</span> · 
I’m broad­ly in sym­pa­thy with most of what Google’s try­ing to do. Most of
the peo­ple who are para­noid about Google are most­ly wrong. But yeah,
in­di­vid­u­als in Google’s man­age­ment (and sep­a­rate­ly, Prod­uct Man­age­men­t)
com­mu­ni­ties have im­mense pow­er; and at the end of the day, they’re just
peo­ple. Thus some of them are mis­guid­ed some­times, or have
drunk too much Google kool-aid. Hin­t: Just be­cause most of Google’s ac­tions
have im­proved the In­ter­net doesn’t mean that any­thing that’s good for
Google is good for the world, or for the In­ter­net.</p>

<p>Yeah, I thought that a few of the pol­i­cy de­ci­sions I saw when
I was in An­droid, and then in Iden­ti­ty, were some com­bi­na­tion of crazy,
mis­guid­ed, and dam­ag­ing. But at the end of the day, that’s not a gripe
against Google; be­cause there’s no com­pa­ny that doesn’t have
occasionally-wrong em­ploy­ees.</p>

<p>Google re­mains ahead of the in­dus­try pack on pri­va­cy, di­ver­si­ty, and
com­mu­ni­ty. But that is damn­ing with faint praise.</p>

<p>The number-one pop­u­lar gripe against Google is that they’re watch­ing
ev­ery­thing we do on­line and us­ing it to mon­e­tize us. That one doesn’t both­er
me in the slight­est. The ser­vices are free so someone’s got­ta pay the ren­t,
and that’s the ad­ver­tis­er­s.</p>

<p>Are you wor­ried about Google (or Face­book or Twit­ter or your tele­phone 
com­pa­ny or Mi­crosoft or Ama­zon) mis­us­ing the da­ta they col­lec­t? That’s 
per­fect­ly rea­son­able. And it’s al­so a <em>pol­i­cy</em>  prob­lem, noth­ing to do
 with tech­nol­o­gy; the so­lu­tions lie in the do­mains of pol­i­tics and law.</p>

<p>I’m ac­tu­al­ly pret­ty op­ti­mistic that ex­ist­ing leg­is­la­tion and com­mon law
might suf­fice to whack any­one who re­al­ly went off the rails
in this do­main.</p>

<p>Al­so, I have trou­ble get­ting ex­er­cised about it when we’re fac­ing a wave of
hor­ri­ble, tox­i­c, per­va­sive pri­va­cy at­tacks from abu­sive gov­ern­ments and ac­tu­al
crim­i­nal­s.</p>

<p id="p-3" class="p1"><span class="h2">Not miss­ing</span> · 
I’ve been to­tal­ly pub­lic about my #1 gripe with Google: It’s a
highly-centralized or­ga­ni­za­tion, based in a part of the world that I don’t
much like. I’m not say­ing that’s a bad idea; it seems to be work­ing for them.
I’m not even say­ing that it’s a bad idea to do your next start­up in the Bay
Area, if you can han­dle the lifestyle.</p>

<p>But I do think the In­ter­net econ­o­my
would be bet­ter and more hu­mane if it didn’t have a sin­gle white-hot
highly-overprivileged cen­ter. Al­so, soon­er or lat­er that’ll stop scal­ing.
Can’t hap­pen too soon.</p>

<p>I’ve al­so talked about the oth­er gripe: The dis­tinc­tion be­tween “user” and
“customer”. Yes, I un­der­stand why; see above. But in my four years at Google,
I talked to an end­less stream of de­vel­op­ers and
end-users<span class="dashes">  —</span>  and en­joyed
 it<span class="dashes">  —</span>  but nev­er ex­changed a sin­gle word with any of
 the ac­tu­al cus­tomers pay­ing the bill­s; which is to say, an ad­ver­tis­er. Maybe
 I’m weird, but that still sort of creeps me out.</p>

<p>But I’m not <em>that</em>  weird. Ob­vi­ous­ly, Google’s man­agers and own­ers
 and em­ploy­ees would all love new, non-advertising-focused, lines of
 busi­ness. The best can­di­dates are Cloud and Doc­s/App­s. I think their chances
 are bet­ter in Doc­s/App­s, and yeah, maybe that’s be­cause now I see how
 ruth­less­ly com­pet­i­tive the Cloud biz is.</p>

<p id="p-4" class="p1"><span class="h2">Lucky again</span> · 
This busi­ness has been so good to me. I have yet an­oth­er gig where I’m
broad­ly in sym­pa­thy with what my em­ploy­er is try­ing to do, and get­ting paid
well for it.</p>

<p>From my cur­rent point-of-view, this gig is a win­ner.
First, I’m in my home-town work­ing in face-to-face mod­e. Se­cond, I’m work­ing
for cus­tomers who pay ac­tu­al mon­ey for ac­tu­al ser­vices, and who I can talk to.
And third, the cus­tomers are geeks just like me; un­der­stand­ing their prob­lems
is low-effort even when fix­ing them is hard.</p>

<p>Oh, an­oth­er bonus: I no longer have to read the Of­fi­cial Google Blog, or
of­fi­cial Google state­ments on any­thing; a
hu­man be­ing can on­ly take so much re­lent­less sunny-faced cheer­i­ness.</p>
