title: Petit Guide D Aikido Partie 2
url: https://ut7.fr/blog/2019/05/30/petit-guide-d-aikido-partie-2.html
hash_url: 5216b773e6e36e63617c71560630101f

<p>Ceci est la deuxième partie du guide d’auto aïkido entamé la semaine dernière sur ce blog.
Dans l’<a href="/blog/2019/05/24/petit-guide-d-aikido-partie-1.html">article précédent</a>,
j’ai énoncé les règles à suivre pour se préparer, avant d’entrer en interaction.
Cette fois-ci, il s’agit de recommandations à suivre pendant la rencontre.</p>

<!--more-->

<h1 id="partie-2--ouvrir-les-écoutilles">Partie 2 : Ouvrir les écoutilles</h1>

<p>Pendant la conversation, tu peux faire deux choses en même temps.
Écouter. Et mettre en œuvre les recommandations suivantes.</p>

<h2 id="faire-preuve-de-générosité-hermémeutique">Faire preuve de générosité hermémeutique</h2>

<p>Puisque la posture critique te vient trop tôt et t’empêche d’écouter, suspends
ton jugement aussi longtemps que possible, le temps de la conversation.</p>

<p>Ton aptitude à mettre le doigt sur ce qui est inexact ou incohérent te joue
probablement des tours, en détournant ton attention de ce que tu pourrais
apprendre.</p>

<p>Si tu es tenté de faire valoir qu’un lien n’est pas logique, qu’une affirmation
est imprécise, qu’un terme est utilisé de manière abusive, qu’une donnée est
erronée, bref, si tu as envie de signaler une imperfection dans le discours de
ton interlocutrice, c’est peut-être le signe que tu es en train de te laisser
embarquer par ce mécanisme de défense qui consiste à se focaliser sur un point
de détail pour ne pas à faire face à ce qui est important.</p>

<p>Mets donc cette capacité de côté un instant.
Plutôt que de chercher ce qui est faux, cherche ce qui pourrait être vrai, et
ce qui est nouveau pour toi. Et fais de ton mieux pour le comprendre.</p>

<p>Si tu ne comprends pas, fais l’hypothèse qu’il y a un sens, une cohérence,
que tu n’as pas encore saisi. Accepte cet état de doute, et sois attentif.</p>

<p>Cherche les éléments de contexte qui te manquent pour établir la cohérence de ce
que tu entends.</p>

<p>Essaye de comprendre ce qu’on veut te dire plutôt que de t’arrêter sur chacun
des mots prononcés.  Sois attentif à ce qui t’est dit, mais ne te contente pas
des mots : prends conscience des attitudes, des expressions du visage, et du
contexte de  la conversation. Et efforce-toi de saisir dans son ensemble le
cadre dans lequel les mots que tu entends prennent sens.</p>

<h2 id="réviser-ses-techniques-découte-active">Réviser ses techniques d’écoute active</h2>

<p><em>Tais-toi. Fais attention à ce qui t’es dit.</em></p>

<p>Profite de ta curiosité (lien vers première partie) pour poser des questions
d’éclaircissement. C’est à dire des questions qui vont t’aider à obtenir plus
d’informations.</p>

<p>Si tu as des objections, retiens-les. Plutôt que de les exposer, efforce-toi
d’identifier tes propres présupposés, et cherche à comprendre en quoi les siens
sont différents.</p>

<p>Tu sais que la reformulation est un geste très utile quand il s’agit d’écouter.
Attention néanmoins aux reformulations, dans ce contexte précis : il y a vraiment
moyen de se planter. Compte tenu de la nouveauté du terrain que tu explores, il
est tout à fait probable que les mots que tu choisiras pour reformuler ce que
tu as compris soient si éloignés des perceptions de ton interlocutrice qu’elle aura
du mal à se reconnaitre.
Vous pourriez l’un et l’autre perdre beaucoup d’énergie à tenter en vain de
vérfier que vous vous comprenez effectivement.</p>

<p>Si tu ne comprends pas, ou si tu es surpris, réjouis-toi.
L’incompréhension n’est pas un échec, c’est le début d’un processus
d’apprentissage.  La surprise, c’est le signe que tu découvres quelque chose de
nouveau.  Si cette conversation ne t’éclaire pas aujourd’hui, peut-être
contribuera-t-elle à une prise de conscience, plus tard ?</p>

<p>Si tu ne comprends pas, n’en rends pas ton interlocutrice responsable.  Et quoi
qu’il arrive, apprécie l’autre et toi-même pour le temps et l’attention qui te
sont offerts.</p>

<h2 id="lâcher-le-volant">Lâcher le volant</h2>

<p>Même si tu as envie de fixer l’ordre du jour de la conversation, efforce-toi de
laisser l’autre en choisir la direction. Et accueille ce qui vient comme le
meilleur sujet possible, même si ce n’est pas ce que tu imaginais.</p>

<p>Si tu penses que l’autre est hors sujet, prends-toi à contrepied, en faisant
l’hypothèse du contraire : et si les mots que tu entends étaient en fait la
réponse à la question que tu n’as pas su poser, qu’apprendrais-tu de tes
propres attentes quant à cette conversation ?</p>

<h1 id="ce-nest-pas-fini">Ce n’est pas fini</h1>

<p>Voilà pour la partie deux de ce guide.
Titre du chapitre suivant : « Être à l’écoute de soi ».</p>

<p>Vos réactions, et en particulier vos retours d’expérience sont les
<a href="mailto:raphaelp@ut7.fr">bienvenus</a>.</p>

<p><em>Pub : Envie de travailler avec moi sur ces questions ? Rejoignez-moi à
l’<a href="https://agileopenfrance.com/saison/ete2019/">Agile Open France Été</a>,</em></p>
