title: Sortir de sa zone de confort
url: https://didapro.me/2016/02/15/sortir-de-sa-zone-de-confort-2/
hash_url: 6ac2fbe56771be20dafafd8452d4141b

<p><a href="https://didapro.files.wordpress.com/2016/02/changer.png" rel="attachment wp-att-3141"><img class="alignnone size-large wp-image-3141" src="https://didapro.files.wordpress.com/2016/02/changer.png?w=500&amp;h=277" alt="Changer"/></a></p>
<p>La fonction première d’un enseignant, ou d’un formateur, est de faire apprendre. Étant donné que l’apprenant est seul à pouvoir apprendre, l’enseignant ne peut que créer les conditions pour qu’il puisse apprendre. Comme je le souligne souvent, apprendre se doit d’être un acte conscient, autonome, volontaire et social.</p>
<p>André Giordan l’indique bien, l’apprenant est seul à apprendre, mais il ne peut apprendre seul. Étant donné que nos élèves et étudiants sont des êtres humains, on a parfois tendance à l’oublier, Ils sont tous différents et nous souhaitons qu’ils le demeurent pour le bien de nos sociétés, pensons à « 1984 ». Nous cherchons, malheureusement, à les catégoriser pour les faire entrer dans nos classes, nos méthodes et nos modalités de formation pour ainsi faciliter la transmission des informations et standardiser les pratiques.</p>
<p>Faire apprendre fait plus appel au jugement de celui qui enseigne qu’aux méthodes et modalités que l’on veut imposer. Chaque apprenant est différent. Plutôt que de tenter de regrouper les élèves pareils, assumons qu’ils sont tous différents et agissons en conséquence. Il faut comprendre que tant qu’il y aura deux élèves dans une classe il y en aura toujours un différent de l’autre. Ce n’est pas parce qu’un élève ne comprend pas qu’il a un problème. C’est peut-être l’enseignement qui a un problème.</p>
<p>Il y a beaucoup d’études sur les élèves qui ont des problèmes d’apprentissage, mais je n’en ai pas beaucoup lu sur les enseignements qui provoquent des problèmes d’apprentissage. Un livre que je vous invite à lire c’est « Chagrin d’école » de Daniel Pennac. Ce livre est éclairant sur les ravages que peuvent faire des pratiques d’enseignement basées seulement sur l’objet à apprendre, ou des méthodes, en oubliant celui qui apprend.</p>
<p>Le savoir-être clé d’un enseignant est de manifester du jugement critique. C’est le jugement qui nous permet de faire face à des situations incertaines et il n’y a rien de plus incertain que les conditions pour faire apprendre et l’état de celui qui apprend. C’est peut-être pour comprendre le manque de jugement que certains enseignants se concentrent sur l’objet à faire apprendre. C’est plus facile à contrôler et ainsi pouvoir mettre la faute sur celui qui apprend. Les problèmes sont ainsi détournés vers la motivation, l’intérêt, le sérieux, la famille, l’éducation, l’environnement social ou encore la culture. Les coupables ne manquent pas quand on est en mode problème, c’est pour cette raison qu’il faut changer nos perspectives et nous placer en mode solution. Celui qui est en mode solution ne cherche pas de coupable, il cherche des solutions.</p>
<p>Ces solutions seront certainement nouvelles, car si elles existaient on les utiliserait déjà. C’est ce qui rend stimulant la profession d’enseignant, faire face à de nouveaux défis et être en constant changement. Mais pour changer, il faut sortir de sa zone de confort et se mettre à la place du bénéficiaire, ou victime, de nos pratiques.</p>
<p><a href="https://didapro.files.wordpress.com/2016/02/changement.png" rel="attachment wp-att-3142"><img class="alignnone size-large wp-image-3142" src="https://didapro.files.wordpress.com/2016/02/changement.png?w=500&amp;h=184" alt="Changement"/></a></p>
<p>Apprendre c’est accepté de changer. Comme apprenant c’est une condition nécessaire, mais qu’en est-il de l’enseignant?</p>
<p>À suivre : Qu’est-ce qu’il faut que je change pour faire apprendre en 2016?</p>
