title: Gérer les conflits et attaques verbales de façon simple et efficace
url: http://www.aikidoverbal.com/
hash_url: 730f55964ea2d12b42b17a916f78784f

<p>L’Aïkido Verbal est tout d’abord un moyen de gérer les attaques verbales et la négativité d’autrui qui est basé sur la philosophie de l’aïkido martial. Commençons donc avec une introduction sur cet art martial.</p>
<p><span>Petite explication sur l’aïkido martial</span></p>
<p><span>L’aïkido est un art martial japonais, fondé par Morihei Ueshiba entre 1930 et 1960. L’aïkido a été officiellement reconnu par le gouvernement japonais en 1940 sous le nom d’</span><i>aikibudō</i><span>.</span></p>
<p>L’aïkido se compose de techniques avec armes et à mains nues utilisant la force de l’adversaire, ou plutôt son agressivité et sa volonté de nuire. Ces techniques visent non pas à vaincre l’adversaire, mais à réduire sa tentative d’agression à néant.</p>
<p><span>L’aïkido peut être considéré comme la concrétisation du concept de légitime défense : une réaction proportionnée et immédiate à une agression. En fait, dans l’esprit de l’aïkido, il n’y a pas de combat, puisque celui-ci se termine au moment même où il commence.</span></p>
<p><span>Le terme aïkido est composé de trois </span><i>kanjis</i><span> signifiant :</span></p>
<ul>
<li><i>ai </i>: du verbe ‘au’ (concorder) ; harmonie</li>
<li><i>ki </i>: énergie</li>
<li><i>dō </i>: la voie.</li>
</ul>
<p>Aïkido peut donc se traduire par «  la voie de la concordance des énergies  »</p>

<p><a title="Les livres" href="http://www.aikidoverbal.com/les-livres/">L’Aïkido Verbal</a> est un moyen pacifique et efficace de gérer les attaques verbales. Cet art s’est inspiré de la pratique et de la philosophie de l’aïkido martial, et permet de diriger une agression verbale vers un résultat positif et équilibré. Comme dans l’art martial, l’assaillant et le défenseur sont dits « partenaires » et non « adversaires ». Il n’y a donc pas à proprement parler d’affrontement, ni vainqueur ni vaincu.</p>
<p>La pratique de l’Aïkido Verbal consiste en trois étapes fondamentales :</p>
<ol start="1">
<li>Recevoir l’attaque avec un « Sourire Intérieur »,</li>
<li>Accompagner l’attaque (<i>Irimi</i>) jusqu’au point d’une déstabilisation,</li>
<li>Rééquilibrer l’échange par un technique permettant l’<i>Ai-ki</i>.</li>
</ol>
<p>A travers les méthodes et les exercices enseignés dans Aïkido Verbal, le praticien développe un sens d’autodiscipline, un style affirmé de communication et de la pratique de l’intention réfléchie et mesurée.</p>
<p>Les liens entre l’aïkido martial et l’Aïkido Verbal sont bien nombreux, mais le principe de « ressortir chaque fois et dans chaque situation victorieux, par la non-bagarre » est prédominant dans les enseignements des deux pratiques. Nous avons souvent des opportunités de blesser, même fatalement, celui qui s’attaque à nous, mais guidés par l’intention d’équilibrer, nous nous abstenons de le faire.</p>
<p>La philosophie d’Aïkido Verbal est fondée directement sur celle de l’aïkido martial, mais il existe quelques différences. L’Aïkido Verbal est proposé comme un outil pour rediriger l’abus verbal mais, bien qu’extrêmement efficace quand il est utilisé correctement, ce n’est pas la réponse à toutes les situations conflictuelles. L’art a ses limites et se différencie de la pratique de l’aïkido martial :</p>
<ul>
<li>Bien que l’aïkido martial essaie d’éviter de faire du mal à l’attaquant, celui-ci se retrouve souvent par terre et/ou dans une position assez inconfortable ; le but de l’Aïkido Verbal est de laisser l’attaquant « debout » et ayant sauvé la face.</li>
<li>L’Aïkido Verbal pourrait être tout à fait inutile lors d’une attaque physique.</li>
<li>L’objectif principal de l’aïkido martial est de développer une véritable philosophie afin de se défendre contre une attaque physique. L’objectif de l’Aïkido Verbal est de trouver un équilibre émotionnel dans les échanges verbaux, et sa pratique aboutit souvent à apprendre aux autres comment nous souhaitons être traités. Il peut être considéré comme une branche de la philosophie de l’aïkido martial.</li>
<li>La pratique de l’Aïkido Verbal se déroule essentiellement autour de trois étapes de base.</li>
<li>En aïkido martial, on utilise le terme <i>Uke</i> ou <i>Aïte </i>pour décrire « l’attaquant » et <i>Tori </i>pour décrire celui qui reçoit l’attaque ; ce qu’en Aïkido Verbal nous appelons simplement « l’Aïkidoïste ».</li>
<li>Le système des ceintures diffère de façon significative.</li>
</ul>
<p>Envie de découvrir plus ? Voici quelques articles et exercices :</p>
<p><em><strong>Nouveau</strong></em> – <a title="Dojo Virtuel" href="http://writer.inklestudios.com/stories/b3j6" target="_blank">Testez votre pratique dans notre dojo virtuel (béta)!</a></p>
<p><a title="Qu’est-ce qu’une attaque verbale ?" href="http://www.aikidoverbal.com/articles-et-activites/quest-ce-quune-attaque-verbale/">Qu’est-ce qu’une attaque verbale ?</a></p>
<p><a title="Combat ou fuite : vous réagissez comment face à une attaque ?" href="http://www.aikidoverbal.com/articles-et-activites/combat-ou-fuite-vous-reagissez-comment-face-a-une-attaque/">Combat ou fuite : vous réagissez comment face à une attaque ?</a></p>
<p><a title="Peut-on réellement interrompre nos réactions ?" href="http://www.aikidoverbal.com/articles-et-activites/peut-on-reellement-interrompre-nos-reactions/" target="_blank">Peut-on réellement interrompre nos réactions ?</a></p>
<p><a title="Comment atteindre un équilibre en trois étapes ?" href="http://www.aikidoverbal.com/articles-et-activites/comment-atteindre-un-equilibre-en-trois-etapes/">Comment atteindre un équilibre en trois étapes</a>.</p>
<p><a title="Qu’est-ce donc le « Sourire Intérieur »" href="http://www.aikidoverbal.com/articles-et-activites/quest-ce-donc-le-sourire-interieur/">Qu’est-ce donc le Sourire Intérieur ?</a></p>
<p><a title="Le stretching (étirement) verbal" href="http://www.aikidoverbal.com/articles-et-activites/le-stretching-etirement-verbal/">Le « stretching » (étirement) verbal</a>.</p>
<p><a title="Dépistage d’immunité verbale" href="http://www.aikidoverbal.com/articles-et-activites/depistage-dimmunite-verbale/">Dépistage d’immunité verbale</a>.</p>
<p>Ou bien, rendez-vous sur notre <a title="English" href="http://www.verbal-aikido.com/in-english/">espace anglophone</a>.</p>
