title: Parler de sexisme avec un homme…
url: https://julia-barbelane.github.io/reflexions/chantiers/parler-de-sexisme-avec-un-homme.html
hash_url: a23a64b0e42f30c79c32aec50268f68f

<p><img src="https://raw.githubusercontent.com/Julia-barbelane/reflexions/master/photos/parler-de-sexisme-avec-un-homme.png" alt="parler de sexisme avec un homme"/></p>

<h2 id="pourquoi-cest-difficile">Pourquoi c’est difficile</h2>

<p>J’observe que la plupart du temps, lorsque je raconte à un homme les expériences oppressives que je vis en tant que femme (ou que d’autres femmes me partagent), l’échange est compliqué, grinçant.</p>

<p>Souvent, j’ai peu d’écoute et je reçois peu d’empathie. Très vite, la discussion prend un autre tournant que celle à laquelle j’aspire consciemment.</p>

<blockquote>
  <p>“Tu généralises. Tous les hommes ne sont pas comme ça. Je ne suis pas comme ça.”<br/>
“Les hommes aussi vivent de l’oppression, qu’est-ce que tu crois… Le dictat de la masculinité on en parle ?”<br/>
“Ça ne me plaît pas que tu dises ça, moi je fais beaucoup d’effort !”</p>
</blockquote>

<p>C’est comme s’il m’était quasiment impossible de partager mes expériences, et les opinions qui en découlent, sans que mon interlocuteur ne le prenne contre lui.</p>

<h2 id="ce-qui-se-passe-pour-moi">Ce qui se passe pour moi</h2>

<p><strong>D’abord, ça m’agace profondément</strong> parce que je ne me sens pas écoutée. C’est comme si ce que je vivais, ce que je ressentais n’était pas légitime, n’avait pas de valeur, n’était pas 100% recevable. C’est comme si pour être prise au sérieux, il me fallait une armada de données statistiques indéboulonnables (et tout l’énergie qui va avec).</p>

<p><strong>Ensuite, je suis touchée.</strong> J’ai bien conscience que ce ne sont pas des choses confortables à entendre pour certains hommes et je comprends leurs besoin d’empathie. Je sais bien que le hommes aussi subissent le poids de la “virilité abusive” comme le raconte si bien <a href="https://www.youtube.com/watch?v=XfbM3LD0D9Q">Eddy de Pretto</a>…</p>

<p>Grrr. Dur tiraillement qui reste encore aujourd’hui sans solution satisfaisante…</p>



<p>Du coup je navigue en eaux troubles et j’expérimente diverses stratégies :</p>

<p><strong>Le parti pris de la radicalité</strong><br/>
Je me dis que le sujet de l’oppression des femmes est encore trop fragile pour que je l’aborde avec nuances. Le nuancer c’est perdre en défense. Malheureusement, cette posture est souvent vécue comme violente par certains interlocuteurs. Ils deviennent imperméables sur le moment et même si parfois “ruer dans les brancards” permet de provoquer des “déclics”, ça peut potentiellement créer beaucoup de souffrances et discréditer ce que je souhaite défendre.</p>

<p><strong>Le dialogue, l’écoute et l’empathie</strong><br/>
Avec ça, je peux défendre ce qui m’est cher en créant un minimum de souffrance. Ca me permet de rester en lien avec mon interlocuteur pour qu’il reste perméable à ce que je tente de lui partager. Malheureusement, cette posture recrée très souvent un déséquilibre dans le dialogue : je bascule en posture d’écoutante pendant que mon interlocuteur me raconte ses propres difficultés et je réussi rarement à obtenir une qualité d’écoute équivalente…</p>

<p><strong>La fuite</strong><br/>
Lorsque je suis face à quelqu’un que je ne sens pas en mesure d’entendre (agacé, radical, distrait, coupe la parole, parle fort…) ou qui tient des propos trop limites à mon goût (blagues sexistes, sarcasmes, jugements sur le féminisme…), je m’en vais, je quitte le cercle, la table, le groupe. L’avantage de cette stratégie est qu’elle me préserve systématiquement. Malheureusement, pour peu que la personne ne remarque pas mon départ, ça ne fera pas avancer le shmilblick…</p>

<h2 id="ce-que-jaimerai-pouvoir-dire-aux-hommes">Ce que j’aimerai pouvoir dire aux hommes*</h2>

<p><em>(Mais que je me permets rarement, car souvent ça les “active” beaucoup trop…)</em></p>

<ul>
  <li>“En tant qu’homme blanc, hétéro, cis-genre tu es en haut de la pyramide. Tu es un privilégié. C’est comme ça, on y peut rien.”</li>
  <li>“Même sans le vouloir, tu as des comportements sexistes.”</li>
  <li>“Pourquoi ne pas déségo-centrer le débat, prendre le temps d’accueillir ton statut de privilégié et tenter de faire preuve d’un peu plus d’humilité pendant cette discussion ?”</li>
  <li>“Tu ne peux pas comprendre tout à fait ce que je vis puisque tu n’es pas une femme.”</li>
  <li>“Ce n’est pas de toi que je suis en train de parler, alors s’il-te-plaît, laisse-moi finir, écoute et pose-moi plutôt des questions.”</li>
  <li>“Arrête de te sentir attaqué et écoute ce que j’ai à te raconter.”</li>
  <li>“Il se peut que tu aies beaucoup à apprendre de cette discussion.”</li>
  <li>“Tu veux répondre ? OK, mais parle-moi uniquement des sentiments que ça te fait vivre. Là tout de suite, ton opinion n’a pas sa place.”</li>
</ul>

<h2 id="mes-meilleurs-souvenirs">Mes meilleurs souvenirs</h2>

<p>Les discussions que j’ai préféré, sont celles dans lesquelles mes interlocuteurs m’écoutaient vraiment. Il ne cherchaient ni à me convaincre, ni à se défendre mais plutôt à me comprendre. À comprendre ce qu’il se passait pour moi. Il parsemaient leurs phrases de reformulations. Mes sentiments étaient entendus, reconnus. Ils compatissaient sans me placer en victime. Leurs regards étaient francs mais sans défiance, leur énergie basse mais connectée, leur voix posée.</p>

<p>On laissait leurs places aux silences.</p>

<p>Et ils posaient des questions.</p>

<blockquote>
  <p>“Comment tu t’es sentie ?”<br/>
“Comment tu aurais aimé que ça se passe ?”<br/>
“À ton avis qu’est-ce que je pourrais faire, en tant qu’homme, pour éviter de participer à ce genre de choses ?”</p>
</blockquote>

<h2 id="à-vous-mesdames-">À vous mesdames !</h2>

<p>Je serais heureuse que ce billet puisse donner l’élan à d’autres femmes, de partager aussi leurs ressentis et leurs expériences.</p>

<p>Je suppose que ça permettrait à la fois :</p>
<ul>
  <li>d’expliquer, à ceux que ça intéresse, ce qui se passe pour nous avec ces questions là</li>
  <li>de présenter des stratégies de gestion du dialogue à d’autres femmes</li>
  <li>de créer un nouvel espace dans lequel on peut poser ce qu’on se retient parfois de dire</li>
  <li>de proposer quelques piste à ceux qui souhaitent mieux nous écouter…</li>
</ul>

<p>Aussi n’hésitez pas à me faire signe, ça me fera plaisir de vous lire ! Vous pouvez m’envoyer un mail à julia.barbelane@gmail.com.</p>

<p><em>Évidemment ce partage est en grande partie le fruit de nombreux échanges et diverses expériences avec des amies. Un grand merci à Noémie et toutes les autres qui ont croisé ma route, ma souris ou mon clavier ! Je ressens aussi beaucoup de gratitude pour ces hommes alliés qui se bougent pour que ça change.</em></p>

<h2 id="ressources-diverses">Ressources diverses</h2>
<p><a href="https://www.youtube.com/watch?v=v0UDLi6XYhw">Vidéo - Les féministes fermées au dialogues ?</a> : la Youtubeuse Ginger Force raconte pourquoi elle a décidé de ne plus être une féministe modérée et pourquoi elle a décidé d’arrêter de discuter avec diplomatie et ouverture.<br/>
<a href="https://www.youtube.com/watch?v=DXrEchh7Loo&amp;list=PLhBTPBBSq3xSDwUE1ok49XEIEICJ5XnGI&amp;index=7">Vidéo - tous les hommes ne sont pas des violeurs !</a> : dans cette vidéo, Ginger Force, raconte comment la plupart des hommes avec qui elle parle de féminisme recentrent le débat sur leur personne et pourquoi c’est pas OK…</p>
