title: Dix ans de freelance
url: http://www.stpo.fr/blog/dix-ans-de-freelance/
hash_url: d0a49498055bf9571f2b431f92a05aa8

<p class="chapo">Je me suis rendu-compte il y a quelques jours que ça faisait 10 ans tout rond cette année que j’étais à mon compte. Mon inscription officielle à la <abbr title="Maison des Artistes">MDA</abbr> remonte en effet au 1<sup>er</sup> janvier 2005, même si j’ai en réalité commencé le freelance un peu plus tôt, le temps d’obtenir mon numéro d’ordre. Je me suis dit que cet anniversaire était l’occasion d’un petit retour sur mon parcours, avec ses joies et ses peines, en espérant que ça puisse éclairer ceux qui souhaitent se lancer.</p>

<p>Mon cursus est certainement singulier, mais pas exceptionnel pour autant, dans la mesure où beaucoup de professionnels du web de ma « génération » <strong>sont comme moi autodidactes.</strong> Rappelons à nos jeunes lecteurs qu’à ma sortie du bac en 1998, les formations spécialisées web n’existent tout simplement pas, et que le web lui-même est encore balbutiant…</p>

<h2>2004 : la sortie de l’école</h2>

<p>Mes études supérieures se sont achevées en 2004 avec <strong>un diplôme d’ingénieur en génie informatique</strong> de l’<abbr title="Université de Technologie de Belfort-Montbéliard">UTBM</abbr>. J’ai fini mon cursus par <strong>un projet de fin d’études de six mois à la Gaîté Lyrique,</strong> qui était encore en ce temps-là un (authentique) parc d’attraction en ruine en plein cœur de Paris, bien loin du temple de la <em>hype</em> que c’est devenu depuis.</p>

<p>La mission de mon équipe était de réaliser <strong>un site web documentaire</strong> sur le futur Centre des Arts Numériques de la ville de Paris, qui devait ouvrir dans nos locaux prochainement. C’était nouveau, chaotique et jouissif, et on pouvait monter boire des bières tièdes sur les toits de Paris en plein Réaumur-Sebastopol. Un projet de fin d’études qui détonait un peu avec ceux de mes camarades de promotion, qui s’étaient plus traditionnellement tournés vers des <abbr title="Société de Services et d’Ingénierie en Informatique">SSII</abbr> ou des mastodontes de l’industrie.</p>

<p>J’y fais mes armes <strong>en photo, en vidéo, en Flash, en Photoshop, je bricole un peu de code,</strong> le plus souvent de façon totalement autodidacte, sur des logiciels crackés et sans aucun cadre. Je n’ai pas écrit une ligne de PHP en six ans d’études et je découvre que tout le monde n’utilise que ça dans la vraie vie. Le CSS ? Jamais entendu parler.</p>

<p><strong>Le centre de ma vie n’est pas le web.</strong> Dès la sortie du boulot, je file en répète avec mon groupe de <em>ska-core-post-neo-instrumental</em>, je fais de la bande-dessinée pour des fanzines punks, j’enchaîne les illustrations pour divers collectifs artistiques plus ou moins matures. Je copie mes maîtres de l’époque, entre les vestiges de mes lectures adolescentes (Ledroit, Gimenez, Marini), la nouvelle bande-dessinée (Menu, Konture, Trondheim) et le graffiti qui m’influence alors énormément (Mode2, 123Klan ou Daim, parmi beaucoup d’autres).</p>

<div class="captioned-img">

<p><img src="http://www.stpo.fr/wp-content/uploads/2015/09/vs-031-1.jpg" alt=""/></p>

<p class="caption-txt">Le genre de dessins que je fais à l’époque.</p>

</div>

<div class="captioned-img">

<p><img src="http://www.stpo.fr/wp-content/uploads/2015/09/vs-031-2.jpg" alt=""/></p>

<p class="caption-txt">Le genre de <abbr title="Bande-Dessinée">BD</abbr> que je fais à l’époque. </p>

</div>

<p>Puis l’association pour laquelle je travaille à la Gaîté Lyrique cesse brutalement son activité. Je boucle mon projet de fin d’études comme je peux et j’arrive sur le marché du travail, <strong>sans aucun réseau ni la moindre idée de ce que je veux faire dans la vie.</strong></p>

<p>À défaut de mieux, je commence donc à faire ce que font mes semblables arrivés à ce stade : <strong>des <abbr title="Curriculum Vitae">CV</abbr> et des entretiens en <abbr title="Société de Services et d’Ingénierie en Informatique">SSII</abbr>.</strong> Avec mes cheveux sales et mes vêtements trop larges, j’ai le profil parfait de celui qu’on n’a pas envie d’embaucher, et les employeurs potentiels n’ont pas à creuser beaucoup pour deviner que je n’ai pas envie d’être là. Après quelques tentatives pathétiques, j’arrive à la conclusion que je ne parviendrai jamais à m’intégrer dans ce type d’entreprise et <strong>je décide de passer à autre chose.</strong></p>

<h2>2005-2006 : le freelance RMIste</h2>

<p><a href="http://www.bootleygues.net/">Un ami</a> de la nébuleuse associative dans laquelle je traîne alors <strong>me parle de la <abbr title="Maison des Artistes">MDA</abbr>,</strong> « un super moyen pour pouvoir facturer des trucs facilement ». Je décide de m’inscrire pour pouvoir vendre des flyers à des associations et des pochettes de disque à des groupes. Et comme il se doit, je fais ça n’importe comment, sans aucune préparation ni réflexion.</p>

<p>Influencé par les sites de graffeurs qui bougent de partout et par le boulot de boîtes comme <em>Teamchman</em> ou <em>2advancedstudios</em>, je me bricole <strong>un portfolio en Flash,</strong> obscur et mystérieux comme c’est la mode, avec des sons faits à la bouche (ça je ne sais pas si c’était la mode). Je n’ai pas de tarif journalier fixe, je n’ai aucune idée des prix du marché, je ne fais jamais signer de contrats ou de devis et je n’ai jamais entendu parler de seuil de rentabilité. Je fais des sites web complets pour 300 €, souvent au <em>black</em>, formation de la secrétaire aux mises à jour incluse.</p>

<div class="captioned-img">

<p><img src="http://www.stpo.fr/wp-content/uploads/2015/09/vs-031-3.jpg" alt=""/></p>

<p class="caption-txt">Mon portfolio professionnel en 2004.</p>

</div>

<p><strong>Mon niveau de vie est extrêmement précaire.</strong> Je touche 433 € de <abbr title="Revenu Minimum d’Insertion">RMI</abbr> mensuel, engloutis instantanément dans les 370 € de mon (pourtant faible) loyer du 18<sup>e</sup> arrondissement parisien. Les rares piécettes que je glane dans les missions freelances symboliques que j’arrache sont immédiatement absorbées par l’urgence du quotidien. Mais je suis heureux : je passe ma vie à faire de la musique, à dessiner, à voir mes copains.</p>

<p>Je sais maintenant que je veux faire du graphisme, de l’illustration et travailler dans la communication culturelle. Ma formation m’a préparé à des métiers que je n’exercerai jamais, <strong>il me faut donc tout réapprendre.</strong></p>

<p><strong>Je passe des nuits entières</strong> sur les forums de discussion à échanger avec des illustrateurs bien intentionnés, à absorber toute information intéressante passant à ma portée, à copier les gens que j’admire. Mes maîtres s’appellent alors <a href="http://sparth.com/">Sparth</a>, <a href="http://vyle-art.com/">Vyle</a>, <a href="http://www.nicolas-ferrand.com/">Viag</a>, <a href="http://m4de.com/">M4de</a>, <a href="http://mv.cgcommunity.com/">m@</a>, <a href="http://www.v-meignaud.com/">Marmotte</a>. J’use la tablette graphique qu’on m’a prêtée jusqu’à la corde pour maîtriser les bases de la technique numérique (détail amusant : j’utilise encore cette tablette aujourd’hui, <a href="http://www.pochep.fr/">Pochep</a> tu la récupères quand tu veux).</p>

<div class="captioned-img">

<p><img src="http://www.stpo.fr/wp-content/uploads/2015/09/vs-031-4.jpg" alt=""/></p>

<p class="caption-txt">Le genre de speed-painting Photoshop que je faisais en 2004-2005.</p>

</div>

<p>La plupart de mes amis font <strong>de l’associatif culturel</strong> et j’apprends énormément en travaillant pour ce milieu : expositions, sites web, affiches, brochures, recueils, <strong>je dis oui à toutes les propositions</strong> et bosse la plupart du temps de façon bénévole. Je fais les sites web des groupes de mes potes, de ma copine, tout ce qui passe.</p>

<div class="captioned-img">

<p><img src="http://www.stpo.fr/wp-content/uploads/2015/09/vs-031-5.jpg" alt=""/></p>

<p class="caption-txt">Le genre d’affiches de concerts que je commets en 2006.</p>

</div>

<p>Mon niveau est toujours médiocre et mon book objectivement atroce. Malgré tout, une association travaillant pour des gros comptes institutionnels me donne <strong>l’opportunité de la rejoindre sur des projets de sites web à forte visibilité :</strong> je n’hésite pas une seconde et sans signer quoi que ce soit je me replonge dans PHP, HTML et CSS corps et âme (codant pour l’occasion le pire back-office que l’Unesco ait jamais connu). Mais j’apprends à argumenter face au client, à construire un projet web cohérent, à comprendre combien mes tarifs sont grotesquement bas.</p>

<p>Ce qui n’est pas très grave en l’occurrence, parce que <strong>je ne suis pas payé :</strong> mon « employeur » (en fait mon client en tant que freelance, chose que je comprendrai bien plus tard) n’a aucune trésorerie et les poches percées, il n’a jamais de quoi me rémunérer et me promet toujours les sous pour plus tard (pour info il était honnête : il m’a payé, bien des années plus tard, tout ce qu’il me devait). J’en suis au point où je fraude dans le métro pour aller bosser.</p>

<div class="captioned-img">

<p><img src="http://www.stpo.fr/wp-content/uploads/2015/09/vs-031-6.jpg" alt=""/></p>

<p class="caption-txt">Un (magnifique) design que j’ai fait pour les bornes interactives de la Cité des Métiers à cette époque.</p>

</div>

<p>À l’été 2006, le même <a href="http://www.bootleygues.net/">ami</a> qui m’avait parlé de la <abbr title="Maison des Artistes">MDA</abbr> m’annonce que <strong>son employeur cherche un freelance pour faire du HTML.</strong> Ça fait deux ans que je mange des pâtes à tous les repas, du coup je dis oui : je fais un mois chez eux en freelance, en ayant pris soin de négocier mon tarif/jour (300 € au lieu des 250 qu’ils me proposent). Suite à cette mission réussie, ils m’offrent un <abbr title="Contrat à Durée Indéterminée">CDI</abbr>, que j’accepte (sans avoir l’idée de négocier mon salaire, on ne se refait pas…).</p>

<h2>2006-2011 : le <abbr title="Contrat à Durée Indéterminée">CDI</abbr> en agence, le freelance à côté</h2>

<p>J’atterris donc <strong>chez Business Interactif,</strong> devenu Digitas depuis, une agence web assez cotée à l’époque. Coup de chance, j’arrive en pleine période faste et j’y rencontre une foule <a href="https://twitter.com/yvg?lang=fr">de</a> <a href="http://no-way.fr/">gens</a> <a href="https://twitter.com/jhbretin">formidables</a>, <a href="http://vincent-valentin.name/">professionnels</a> <a href="https://twitter.com/etiennesamson">aguerris</a> <a href="http://sdussaut.com/">ou</a> <a href="http://www.eve-creations.fr/cv/index.html">plein</a> <a href="https://twitter.com/enwin">d’avenir</a>. Mon manager est bien intentionné, mes projets globalement motivants, <strong>j’apprends énormément durant les deux ans et demi que j’y passe.</strong> Standards, accessibilité, sémantique, Javascript, performances, gestion de projet, je me mets à niveau et deviens objectivement bon dans ce que je fais.</p>

<p><strong>Le web est alors dans un tournant historique qui me marquera durablement.</strong> La puissance de CSS face aux montages « en tables HTML » commence enfin à arriver aux oreilles des décideurs et le web design « moderne » acquiert ses premières lettres de noblesses avec des sites comme <a href="http://csszengarden.com/">CSS Zen Garden</a> ou <a href="http://alistapart.com/">A List Apart</a>. C’est aussi dans ces années-là que se montent en France les conférences <a href="http://www.paris-web.fr/">Paris-Web</a> (toujours à l’initiative du même <a href="http://www.bootleygues.net/">pote</a>, décidément), qui occasionneront de nombreuses rencontres enrichissantes autour des standards et me permettront de continuer à apprendre, toujours et encore, de façon boulimique.</p>

<p>À l’époque <strong>je lis également énormément de presse anglo-saxonne</strong> (notamment un petit nouveau nommé <a href="http://www.smashingmagazine.com/">Smashing Magazine</a>) et <strong>je suis toujours actif sur les forums</strong> (<a href="http://www.cfsl.net/forums/">Café Salé</a> en particulier) pour continuer à me former sur des domaines que je pratique moins au quotidien comme le web design ou l’illustration. Je participe aux <em>artbooks</em> du Café Salé, qui me permettent de me rassurer sur mon niveau en illustration, désormais suffisamment « à jour ». C’est aussi durant cette période que je sors <a href="http://www.stpo.fr/portfolio/illustration/eruption-balkanique/">mon premier « vrai » bouquin</a>, un carnet de voyage qui retrace la tournée d’un mois que je viens de faire dans les Balkans avec des groupes de potes.</p>

<div class="captioned-img">

<p><img src="http://www.stpo.fr/wp-content/uploads/2015/09/vs-031-8.jpg" alt=""/></p>

<p class="caption-txt">Une des illustrations que j’ai publiées dans les <em>artbooks</em> du Café Salé.</p>

</div>

<p><strong>Je continue le freelance en plus du boulot,</strong> le soir et le week-end. C’est pour moi l’occasion de sortir quelques projets qui seront remarqués. À ce niveau-là, le site <a href="http://www.marchanddetrucs.com/">Marchand de Trucs</a>, que j’ai réalisé avec deux amis, aura été un véritable déclencheur : cité à de nombreuses reprises par diverses publications internationales (parfois prestigieuses), c’est le premier projet que j’assume durablement en tant que designer professionnel indépendant. Je sens que <strong>quelque chose s’est enfin débloqué.</strong></p>

<div class="captioned-img">

<p><img src="http://www.stpo.fr/wp-content/uploads/2015/09/vs-031-7.jpg" alt=""/></p>

<p class="caption-txt">Marchand de Trucs, le web design de la gloire.</p>

</div>

<p>Deux années passent, et <strong>je commence à me sentir à l’étroit chez mon employeur.</strong> Je n’ai pas envie de faire carrière dans une seule entreprise, j’ai besoin de voir autre chose. Et mon salaire refuse toujours de décoller, malgré mes touchantes tentatives de sensibilisation de ma hiérarchie.</p>

<p>En 2008, je vais donc voir chez la concurrence et <strong>embauche chez Wcube, devenu depuis Publicis Modem.</strong> Cette fois-ci je suis en position de force et négocie âprement mon salaire, devenant directement l’employé le mieux payé du pôle intégration (youhou). J’y retrouve des amis et <a href="http://cuisine-saine.fr/consultante-auteur-culinaire">m’en</a> <a href="http://www.mariejulien.com/">fais</a> <a href="https://www.linkedin.com/in/fabienmoriceau">de</a> <a href="http://www.flonz.fr/">nouveaux</a>, mais un vilain mensonge à l’embauche sur l’emplacement réel des locaux de l’entreprise me fera passer de longs mois dans les mines de sel de Publicis à Suresnes, transformant ma vie quotidienne en calvaire ferroviaire (deux métros, un train et un tram + vingt minutes de marche, aller simple).</p>

<p>J’espérais également pouvoir faire davantage de créa chez ce nouvel employeur (c’est ce que j’avais négocié), mais les grosses agences <strong>aiment les petites cases et les métiers spécialisés,</strong> et je me rends vite compte qu’il sera difficile de sortir du moule. L’ambiance est moins bon enfant que chez Digitas, le rapprochement avec le monde de la publicité pure (Publicis Dialog partage notre open space) est douloureux et me donne de forts renvois.</p>

<div class="captioned-img">

<p><img src="http://www.stpo.fr/wp-content/uploads/2015/09/vs-031-9.jpg" alt=""/></p>

<p class="caption-txt">Un des rares web designs que j’aurais faits en interne chez Publicis Modem.</p>

</div>

<p>Je commence l’année 2011 chez cet employeur avec <strong>un projet vérolé jusqu’à l’os,</strong> pour un client bouché, dirigé par une chef de projet anémique : ce sera la goutte d’eau, <strong>je démissionne sur un coup de tête et me remets en freelance à temps plein.</strong></p>

<h2>2011 : Le retour en freelance</h2>

<p><strong>Je n’avais jamais douté me remettre en freelance un jour.</strong> Je pense que je suis fait pour ça, c’est comme ça que je me sens le plus à l’aise dans ma vie et dans mon boulot. C’est donc assez confiant que je reprends les rênes de mon activité en ce début 2011.</p>

<p>Mon réseau est désormais acquis, je suis resté en bons termes avec la plupart de mes ex-collègues, j’ai un book solide et je commence à avoir un petit nom dans « le milieu ». J’augmente mes tarifs, démarche mon carnet d’adresses et assez rapidement <strong>les choses se mettent en place d’elles-mêmes.</strong></p>

<p><strong>Je suis à présent très scrupuleux sur la paperasse,</strong> tous mes devis sont dûment signés, je demande des acomptes, je provisionne les sous de mes cotisations, je fais tout comme les grands (merci <a href="http://www.profession-graphiste-independant.com/">le bouquin de Yamo</a>, merci <a href="http://www.kob-one.com/forum">Kob-One</a>). <strong>J’ai aussi un avocat,</strong> que je n’ai pas peur d’appeler si quelqu’un essaie de me la faire à l’envers. Toutes ces précautions me permettent de consacrer davantage de temps effectif à <strong>m’appliquer dans mon boulot et ma communication.</strong></p>

<p><strong>Les missions réussies en appellent d’autres,</strong> je commence à fidéliser une clientèle heureuse de retrouver un indépendant fiable avec lequel les méthodes de travail sont rodées. Je ne démarche plus, et me paie même le luxe de sélectionner les clients, évinçant sans ménagement ceux qui sentent le pâté.</p>

<p><strong>Je continue à me former,</strong> même si j’y consacre moins de temps qu’avant. Nos métiers évoluent vite, j’essaie de ne pas trop me laisser aller et me paie quelques formations pour me mettre à jour. Mon boulot acharné des années précédentes paie et <strong>je peux capitaliser sur un savoir et une expertise déjà robustes.</strong></p>

<p><strong>Je travaille de chez moi,</strong> ce qui me convient très bien. Ma vie sociale professionnelle se passe à 90 % en ligne, via <abbr title="Internet Relay Chat">IRC</abbr>, <abbr title="Instant Messaging">IM</abbr>, Twitter et les forums. J’essaie d’avoir suffisamment de discipline pour ne pas trop glander à la maison, mais aussi (et surtout) pour ne pas trop bosser. Le vrai piège du freelance en télétravail n’est pas l’oisiveté : <strong>c’est le <em>burn-out</em>.</strong></p>

<p>Mes journées sont bien remplies, je suis au bureau de 9h du matin (en slip) jusqu’à 20h (habillé) quasiment sans discontinuer, et mon ordinateur reste allumé le week-end. J’arrive grosso-modo à gérer les débordements, <strong>mais la pente est glissante</strong> et je me force à sortir de chez moi chaque jour, à attraper ma guitare, à aller déjeuner avec des amis.</p>

<p>Je dégage aussi du temps pour <strong>mes projets personnels</strong> (mais moins que je voudrais) : je sors <a href="http://demainjarrete.stpo.fr">une <abbr title="Bande-Dessinée">BD</abbr></a>, je fais encore <a href="http://tr13ze.fr/">de l’associatif</a>, je fais <a href="http://lethagrippal.bandcamp.com/">un peu de musique</a>.</p>

<div class="captioned-img">

<p><img src="http://www.stpo.fr/wp-content/uploads/2015/09/vs-031-10.jpg" alt=""/></p>

<p class="caption-txt">Faites des livres, c’est super.</p>

</div>

<h2>Aujourd’hui</h2>

<p><strong>Le web est à un nouveau tournant décisif depuis l’avènement du mobile.</strong> Une partie de ce que j’y ai aimé à mes débuts a disparu (Flash, pour résumer), ce qui ne manque pas de décourager certains de mes collègues. Mais il y a également chaque jour de nouvelles choses à explorer, autour du <em>responsive</em> notamment (terrain passionnant s’il en est pour un web designer). Tant que mon travail continue à m’intéresser et que mon expertise est recherchée, je continue mon petit bonhomme de chemin.</p>

<p>Certains de mes collègues freelances passent à l’étape « supérieure » (?) et <strong>montent leur boîte</strong> (avec des salariés j’entends) : grand bien leur fasse mais ça n’arrivera pas dans mon cas. Je ne me sens pas l’âme d’un patron et je n’ai pas envie de gérer de nouvelles piles de paperasse (sans compter que ça peut facilement <a href="http://dysign.fr/post-mortem-pourquoi-jai-arrete-mon-agence-web">mal tourner</a>).</p>

<p>Fin 2014, <strong>je deviens père,</strong> ce qui transforme drastiquement mon existence. Fini le travail à la maison (je prends un bureau partagé à l’extérieur), finies les journées à rallonge (je quitte le boulot à 18h tous les soirs), fini l’ordinateur à la maison (mon poste de travail est loin de ma famille). Mon boulot n’en souffre pas, mais <strong>mes projets personnels passent carrément à la trappe :</strong> plus de musique, plus de <abbr title="Bande-Dessinée">BD</abbr>, plus d’associatif (ou presque). Mais des sourires en plus : on n’a rien sans rien !</p>

<p>De nouveaux métiers émergent, les formations autour du web sont toujours plus nombreuses et <strong>le média s’industrialise à vitesse accélérée.</strong> Les jeunes profils qui-en-veulent retournent le web à la recherche d’informations, écrivent cinq nouveaux <em>frameworks</em> Javascript par semaine et font leurs nuits blanches sur du code comme je le faisais il y a dix ans. Ma valeur ajoutée n’est plus là, et je capitalise davantage sur <strong>mon expérience du terrain, ma capacité à mener un projet proprement à son terme et la valeur de mon conseil.</strong> C’est peut-être ça, vieillir ?</p>

<div id="more">

<h2>Pour finir</h2>

<p>Voilà pour l’essentiel. Tentons <strong>une petite morale</strong> basée sur cette aventure si vous le voulez bien :</p>

<ul>
<li><p>Les études c’est très bien, mais <strong>la vraie expérience du travail</strong> c’est très mieux. Ne perdez pas forcément votre temps à faire des Bac+5 pour bosser dans le web.</p></li>
<li><p>Si vous avez la possibilité de <strong>faire vos armes en entreprise</strong> avant de vous lancer en freelance : faites-le, vous apprendrez beaucoup.</p></li>
<li><p>Profitez de vos jeunes années pour <strong>engloutir un maximum d’information</strong> et <strong>vous défoncer au boulot.</strong> Après, vos priorités changeront (si vous avez de la chance).</p></li>
<li><p><strong>Les communautés en ligne</strong> sont vos amies : l’accueil est parfois un peu abrupt, mais vous y côtoierez des professionnels que vous auriez eu du mal à rencontrer dans la vraie vie, et ils sont souvent généreux en conseils.</p></li>
<li><p><strong>Intéressez-vous à la paperasse,</strong> sans ça elle deviendra votre pire ennemi.</p></li>
<li><p>Faites <strong>signer</strong> des devis, écrivez des <strong>contrats.</strong></p></li>
<li><p>Calculez votre <strong>seuil de rentabilité</strong> pour définir votre tarif. <strong>Ne vous bradez pas.</strong></p></li>
<li><p>N’ayez pas peur de <strong>prendre un expert-comptable</strong> quand vous en aurez besoin, ça vous sauvera la vie.</p></li>
<li><p>N’ayez pas peur de <strong>prendre un avocat</strong> quand vous en aurez besoin, ça vous sauvera la vie.</p></li>
<li><p>Le freelance c’est difficile, soyez sûr de toujours <strong>aimer ce que vous faites</strong> ou alors prenez un boulot alimentaire moins stressant.</p></li>
<li><p>Intéressez-vous parfois à <strong>autre chose</strong> qu’à votre métier sinon vous deviendrez des robots tristes.</p></li>
<li><p><strong>Ne bossez pas trop.</strong></p></li>
<li><p><strong>Ne réfléchissez pas trop,</strong> si vous avez foncièrement envie de vous mettre en freelance c’est sûrement que c’est la chose à faire.</p></li>
</ul>

</div>
