title: Mieux-être - Communiquer
url: http://www.ledevoir.com/2007/04/07/138565.html
hash_url: f04bde3eedb6773e322cb41b0d868295

<p>
Le monde du travail est parfois un enfer. Dans certains milieux, il y a des employés qui arrivent avec un marteau dans le bureau du patron, et ils s'en servent pour... communiquer leur désaccord! Sans blague, ils tapent sur le bureau avec un marteau, ça doit sentir la testostérone là-dedans comme si on avait utilisé un vaporisateur!<br /><br />
C'est Marcelle Bélanger qui me raconte ce fait vécu, en ajoutant: «Il faut comprendre que c'est une stratégie pour exprimer un besoin. Moins l'humain est entendu, plus il frappe fort.» Mme Bélanger aide les entreprises, les prisonniers et quiconque veut développer une compétence relationnelle. Elle a cofondé avec Robert Bouchard le Groupe Conscientia; ils appellent leur formation «la communication consciente». Cela s'apparente à la communication non violente, que vous connaissez peut-être par Marshall Rosenberg.
<br />
<br />La communication non violente a été une petite révolution dans les années 1970, dans la foulée de cette nouvelle intelligence émotionnelle qui faisait des vagues. Pourtant, il y a un problème: ça ne passe pas ici. Pourquoi? Parce qu'en entendant «communication non violente», les gens se sentent attaqués personnellement, comme si on les accusait d'être violents! Ça part mal pour communiquer. Alors le Groupe Conscientia a décidé de parler de communication consciente, et quand on parle de conscience, ça veut dire qu'il y a du chemin à faire...
<br />
<br />Les désaccords, les rumeurs de couloir, les commérages sur l'un et sur l'autre sont choses courantes dans les entreprises. Il peut arriver des accrochages, et les personnes en conflit se sentent à des planètes l'une de l'autre, tout en ayant une chose en commun: elles sont toutes deux en colère. Que faire? 
<br />
<br />«Il faut entendre le besoin et entendre l'intention», répond Marcelle Bélanger, que j'arrête tout de suite. 
<br />
<br />Si je vous demande, à vous qui me lisez, «quel est ton besoin», saurez-vous me répondre? On est frustré, on est choqué et, en général, ça ne dépasse pas tellement le stade de la colère. On rumine, on invective, et des gens qui n'ont rien à faire là-dedans sont éclaboussés. 
<br />
<br />Le fait de reconnaître qu'il y a derrière l'émotion un besoin auquel on ne répond pas n'est pas à la portée de tous. «C'est pour cela que nous avons développé un vocabulaire des besoins, un guide. On a appris à répondre aux besoins de l'autre, mais pas à nos propres besoins!» Et Marcelle Bélanger m'explique que l'émotion est un signal qui parle de la satisfaction ou non de nos besoins. Si on en reste là, à cette émotion de frustration et de colère, on nourrit le problème au lieu de le régler. 
<br />
<br />Imaginons une situation. Vous êtes débordé, stressé, et vous dites à votre collègue qui arrive: «T'es encore en retard!» Le collègue se protégera et contre-attaquera, c'est garanti. On ne peut donc pas réagir spontanément à une réalité frustrante? Mme Bélanger m'explique que, dans la formation qu'elle donne, le premier exercice est d'apprendre... à respirer. 
<br />
<br />«Le but recherché est la maîtrise de soi; si on respire, on ne va pas agresser. Car en général, on mélange ce qui s'est passé et ce que ça nous fait. Quand je communique sur une base de jugement, de critique ou de blâme de l'autre, c'est la manifestation d'un besoin non satisfait.» 
<br />
<br />Alors pour revenir au collègue en retard, on prend une bouffée d'air, on se calme, on dit: «Collègue, c'est la troisième fois que tu arrives en retard et moi, j'ai des engagements à respecter. Vendredi, tu m'as dit que tu serais là et je comptais sur toi. Est-ce que je peux te demander d'être à l'heure dorénavant?»
<br />
<br />Je n'ai pas trouvé ça toute seule, vous pensez bien! Mme Bélanger me tient la main et met les points sur les i: «Je parle de moi, j'énonce mes besoins et, très important, je finis par une demande.»
<br />
<br />On sait que les problèmes psychologiques au travail sont légion. Je vous ai sans doute déjà passé le bon mot de la chaire de recherche en santé et sécurité au travail de l'Université Laval: il est urgent de faire une gestion humaine des ressources, et non une gestion des ressources humaines, comme on l'enseigne et le pratique dans les entreprises. 
<br />
<br />En 2007, me raconte Mme Bélanger, il y a des milieux de travail qui refusent d'intégrer les émotions dans leur univers. «Mais on ne peut pas laisser nos émotions au vestiaire quand on entre au travail!», dit-elle, en ajoutant que les émotions font peur: «Personne n'a été éduqué à composer avec cette dimension. Depuis notre enfance, on a musclé notre hémisphère gauche. Pour faire face à la complexité de la vie, il faut développer l'autre hémisphère.» 
<br />
<br />Un joli programme, mais si on attend les milieux de travail pour évoluer, on en sera encore au stade des engueulades à notre retraite! La méthode «ce que je dis engendre un impact, suis-je conscient de la réaction que je peux générer?» est simple, mais je peux personnellement témoigner du fait qu'on ne prévoit pas les réactions!
</p>
